Subject: FW: P-51
From: "Char Olson" <[email-masked]>
To: "Alan Shanks" <[email-masked]>, "Bart Olson" <[email-masked]>, "Bill Selje" <[email-masked]>, "Bur Ethan" <[email-masked]>, "Hamilton Al & Glo " <[email-masked]>, "Hamilton David" <[email-masked]>, "Hamilton Allan Jr." <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Kirk Olson" <[email-masked]>
Date: Sat, 25 May 2013 10:08:13 -0500

From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, May 24, 2013 9:57 AM
To: undisclosed recipients:
Subject: Fw: P-51

 

 

                                      This has been around several times,
but I enjoy it each time. 

 

 

   <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
Old Aviators and Old Airplanes.... 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
This is a good little story about a vivid memory of a P-51 and its pilot, by
a fellow who was 12 years old in Canada in 1967. It was to take to the air.
They said it had flown in during the night from some U.S. Airport, the pilot
had been tired. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com> I
marveled at the size of the plane dwarfing the Pipers and Canucks tied down
by her. It was much larger than in the movies. She glistened in the sun like
a bulwark of security from days gone by. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com> 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
The pilot arrived by cab, paid the driver, and then stepped into the pilot's
lounge. He was an older man; his wavy hair was gray and tossed. It looked
like it might have been combed, say, around the turn of the century. His
flight jacket was checked, creased and worn - it smelled old and genuine.
Old Glory was prominently sewn to its shoulders. He projected a quiet air of
proficiency and pride devoid of arrogance. He filed a quick flight plan to
Montreal (Expo-67, Air Show) then walked across the tarmac. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com> 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
After taking several minutes to perform his walk-around check the pilot
returned to the flight lounge to ask if anyone would be available to stand
by with fire extinguishers while he "flashed the old bird up, just to be
safe." 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
Though only 12 at the time I was allowed to stand by with an extinguisher
after brief instruction on its use -- "If you see a fire, point, then pull
this lever!" I later became a firefighter, but that's another story. The air
around the exhaust manifolds shimmered like a mirror from fuel fumes as the
huge prop started to rotate. One manifold, then another, and yet another
barked -- I stepped back with the others. In moments the Packard-built
Merlin engine came to life with a thunderous roar, blue flames knifed from
her manifolds. I looked at the others' faces, there was no concern. I
lowered the bell of my extinguisher. One of the guys signaled to walk back
to the lounge. We did. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
Several minutes later we could hear the pilot doing his pre flight run-up.
He'd taxied to the end of runway 19, out of sight. All went quiet for
several seconds; we raced from the lounge to the second story deck to see if
we could catch a glimpse of the P-51 as she started down the runway. We
could not. There we stood, eyes fixed to a spot half way down 19. Then a
roar ripped across the field, much louder than before, like a furious hell
spawn set loose---something mighty this way was coming. "Listen to that
thing!" said the controller. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
In seconds the Mustang burst into our line of sight. Its tail was already
off and it was moving faster than anything I'd ever seen by that point on
19. Two-thirds the way down 19 the Mustang was airborne with her gear going
up. The prop tips were supersonic; we clasped our ears as the Mustang
climbed hellish fast into the circuit to be eaten up by the dog-day haze.

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
We stood for a few moments in stunned silence trying to digest what we'd
just seen. The radio controller rushed by me to the radio. Kingston tower
calling Mustang?" He looked back to us as he waited for an acknowledgment. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
The radio crackled, "Go ahead Kingston." 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com> 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
"Roger Mustang. Kingston tower would like to advise the circuit is clear for
a low level pass." I stood in shock because the controller had, more or
less, just asked the pilot to return for an impromptu air show! 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
The controller looked at us. "What?" He asked. "I can't let that guy go
without asking. I couldn't forgive myself!" 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
The radio crackled once again, Kingston, do I have permission for a low
level pass, east to west, across the field?" 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
"Roger Mustang, the circuit is clear for an east to west pass." 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com> 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
"Roger, Kingston, I'm coming out of 3000 feet, stand by." 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
We rushed back onto the second-story deck, eyes fixed toward the eastern
haze. The sound was subtle at first, a high-pitched whine, a muffled
screech, a distant scream. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
Moments later the P-51 burst through the haze. Her
<http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
airframe straining against positive Gs and gravity, wing tips spilling
contrails of condensed air, prop-tips again supersonic as the burnished bird
blasted across the eastern margin of the field shredding and tearing the
air. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
At about 500 mph and 150 yards from where we stood she passed with the old
American pilot saluting. Imagine. A salute! I felt like laughing, I felt
like crying, she glistened, she screamed, the building shook, my heart
pounded. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
Then the old pilot pulled her up and rolled, and rolled, and rolled out of
sight into the broken clouds and indelibly into my memory. I've never wanted
to be an American more than on that day. It was a time when many nations in
the world looked to America as their big brother, a steady and even-handed
beacon of security who navigated difficult political water with grace and
style; not unlike the pilot who'd just flown into my memory. He was proud,
not arrogant, humble, not a braggart, old and honest, projecting an aura of
America at its best. That America will return one day, I know it will. Until
that time, I'll just send off this story; call it a reciprocal salute, to
the old American pilot who wove a memory for a young Canadian that's lasted
a lifetime. 

 <http://us.mc369.mail.yahoo.com/mc/compose?to=JWaldrop%40FirstFedInc.com>
(Forward to your Aviator Friends, and anyone who would enjoy a patriotic
story) 

Charlie 

Charles G Loud III 
http://www.bylouddesign.com/ 
480-628-3219 

God bless our troops, you and the United States of America. 

It is the Military, not the reporters who has given us the freedom of the
press! 
It is the military, not the poets, who have given us the freedom of speech! 
It is the military, not the politicians that ensure our right to life
liberty 
and the pursuit of happiness! 
It is the military who salutes the flag, who serves beneath the flag and
whose 
coffins are draped with the flag!